rectfill(3)

NAME
rectfill - Draws a solid filled rectangle. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void rectfill(BITMAP *bmp, int x1, int y1, int x2, int y2, int color);

DESCRIPTION
Draws a solid, filled rectangle with the two points as its opposite corners.

SEE ALSO
rect(3), clear_bitmap(3), drawing_mode(3), makecol(3)